Пакет crossfire-client

Исходный пакет: crossfire-client
Версия: 1.11.0-alt1.qa2
Собран:  9 апреля 2011 г. 15:14
Категория: Игры/Приключения
Сообщить об ошибке в пакете
Домашняя страница: http://crossfire.real-time.com
Лицензия:  GPL
О пакете:  Client for connecting to crossfire servers
Описание: 
Crossfire is a highly graphical role-playing adventure game with
characteristics reminiscent of rogue, nethack, omega, and gauntlet.
It has multiplayer capability and presently runs under X11.

Client for playing the new client/server based version of Crossfire.
This package allows you to connect to crossfire servers around the world.
You do not need install the crossfire program in order to use this
package.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
crossfire-client (x86_64, i586)
crossfire-client-gtk (x86_64, i586)
crossfire-client-gtk-debuginfo (x86_64, i586)
crossfire-client-gtk2 (x86_64, i586)
crossfire-client-gtk2-debuginfo (x86_64, i586)
crossfire-client-sounds (x86_64, i586)
crossfire-client-sounds-debuginfo (x86_64, i586)
crossfire-client-x11 (x86_64, i586)
crossfire-client-x11-debuginfo (x86_64, i586)
Сопровождающий: Eugene Vlasov
Список участников: 
Igor Vlasenko
Repocop Q. A. Robot
Eugene Vlasov

Права:  @qa_p6
Последние изменения:
9 апреля 2011 г. Igor Vlasenko 1.11.0-alt1.qa2
- NMU: 
  * .desktop file cleanup
  * updated buildreq against new sisyphus_check
10 ноября 2009 г. Repocop Q. A. Robot 1.11.0-alt1.qa1
- NMU (by repocop): the following fixes applied:
  * obsolete-call-in-post-alternatives-0.3 for crossfire-client-x11
  * update_menus for crossfire-client
  * obsolete-call-in-post-alternatives-0.3 for crossfire-client-gtk
  * obsolete-call-in-post-alternatives-0.3 for crossfire-client-gtk2
  * postclean-05-filetriggers for spec file
16 февраля 2008 г. Eugene Vlasov 1.11.0-alt1
- New version
- Removed unused menu entry (Source3)
- Updated build requires

Наверх